.orbit-media footer .footer-newsletter-wrapper {
     background-color: #000;
}

.orbit-media footer .footer-newsletter-wrapper .title,
.orbit-media footer .footer-newsletter-wrapper input,
.orbit-media footer .footer-newsletter-wrapper label,
.orbit-media footer .footer-newsletter-wrapper label span {
     font-weight: 700;
}

.orbit-media footer .footer-newsletter-wrapper a[target="_blank"] .new-window-icon {
     padding-left: 0;
     text-indent: 5px;
}

.orbit-media footer #footer-newsletter-form .hs-form .hs-form-booleancheckbox-display span span,
.orbit-media footer #footer-newsletter-form .hbspt-form form .hs-form-booleancheckbox-display span span {
     margin-top: 0;
     display: block;
     padding-top: 10px;
}

.orbit-media footer .footer-newsletter-wrapper label .hs-form-required,
.orbit-media footer .footer-newsletter-wrapper label a {
     color: #DF2D21;
}

.orbit-media .button-ghost {
     background-color: #000 !important;
}

.orbit-media .block.brands .brand-wrapper .learn-more {
     color: #000;
}

.block-product.product .bv_main_container .bv_main_container_row_flex button.bv_button_buttonMinimalist,
.block-product.product .bv_main_container .bv_numReviews_text {
     color: #B7251B !important;
     font-weight: bold !important;
}

.orbit-media footer .copyright-wrapper .copyright p {
     color: #979797;
     font-weight: bold;
}

.orbit-media footer .goog-te-gadget-simple .goog-te-menu-value span {
     color: #FF2D21;
}

.orbit-media.single-product div.product p.price {
     color: #DF2D21;
}

.orbit-media.single-product .bundled_product_summary .bundled_product_optional_checkbox span {
     color: #F16A06;

}

.orbit-media #jump-links .active {
     color: #FFD51D;
}

.orbit-media .bv-cv2-cleanslate .bv-core-container-130 .bv-text-link,
.orbit-media [data-bv-show="rating_summary"] .bv_main_container .bv_avgRating_component_container {
     color: #B7251B !important;
     font-weight: bold !important;
}

.orbit-media .bv-cv2-cleanslate .bv-core-container-130 button.bv-write-review {
     background-color: #DF2D21 !important;
}

.orbit-media .bv-cv2-cleanslate .bv-secondary-rating-summary-stars .bv-rating-stars-on,
.orbit-media .bv-cv2-cleanslate .bv-content-rating .bv-rating-stars-on {
     color: #B7251B !important;
}

.orbit-media .bv-cv2-cleanslate .bv-secondary-rating-summary-container .bv-secondary-rating-summary-value,
.orbit-media .bv-cv2-cleanslate .bv-core-container-130 .bv-content-secondary-ratings-value,
.orbit-media .bv-content-list-container .bv-content-secondary-ratings-value,
.orbit-media .bv-section-summary .bv-content-secondary-ratings-value {
     background-color: #B7251B !important;
}

.orbit-media .woocommerce form .form-row .required,
.orbit-media .woocommerce form .woocommerce-LostPassword a {
     color: #B7251B;
}

.orbit-media .banner-callout.banner-callout-offer,
.orbit-media .banner-callout.banner-callout-offer p {
     color: #000 !important;
}

.orbit-media .woocommerce .woocommerce-info{
     background-color: #F8F8F8;
}

.orbit-media .woocommerce .woocommerce-form-login-toggle a,
.orbit-media .woocommerce .woocommerce-form-coupon-toggle a {
     color: #B7251B;
}

.orbit-media .woocommerce .woocommerce-form-login-toggle a:hover,
.orbit-media .woocommerce .woocommerce-form-coupon-toggle a:hover {
     color: #5E545A;
}

.orbit-media .woocommerce form.checkout .form-row .required {
     color: #DF2D21;
}

.orbit-media .woocommerce form.checkout .form-row .woocommerce-terms-and-conditions-wrapper .form-row .required,
.orbit-media .woocommerce .woocommerce-terms-and-conditions-checkbox-text a{
     color: #B7251B;
}

.orbit-media .hbspt-form .hs-form-required{
     color: #B7251B;
     font-weight: 700;
     font-size: 18px;
}

.orbit-media .hs-form .hs-error-msg{
         font-weight: 700;
         font-size:14px;
}

.orbit-media .woocommerce form .show-password-input, .woocommerce-page form .show-password-input{
     top: 0;
}

.orbit-media #BVRRContainer .bv-write-review-label{
     background-color: #DF2D21 !important;
     color: #FFF !important;
}

.orbit-media .smarty-tag .smarty-tag-check{
     color: #b7251b;
     background-color: #f2f1f1;
}

#sidebar .widget.oms_persistent_widget_map .sideBar_MapAddressElement a[href ^= 'tel:']{
     color: #B7251B;
     font-weight: 700;
}
